@charset "utf-8";
/*------------------------------------------------------------
	access
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 53px;
}
.pageTitle .mainImg {
	margin-bottom: 0;
}
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
#main {
	color: #231815;
	font-weight: 500;
}
#main .sec01 {
	margin-bottom: 63px;
}
#main .sec01 .title {
	margin-bottom: 22px;
	font-size: 2.7rem;
	font-weight: 600;
	line-height: 2.12;
	letter-spacing: -0.02em;
	text-align: center;
}
#main .sec01 .mapImg {
	margin-bottom: 119px;
	text-align: center;
}
#main .sec01 .mapImg img {
	width: 80rem;
}
#main .sec01 .subSec01 {
	margin-bottom: 49px;
}
#main .sec01 .imgList {
	margin-bottom: 16px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#main .sec01 .imgList:last-child {
	margin-bottom: 0;
}
#main .sec01 .imgList li {
	width: 31%;
}
#main .sec01 .imgList .photoBox {
	margin-bottom: 2px;
	text-align: center;
}
#main .sec01 .imgList li .ttl01 {
	margin: 0 -3rem 12px -2rem;
	font-weight: 600;
	font-size: 1.9rem;
	line-height: 1;
}
#main .sec01 .imgList li .ttl01 .en {
	margin-right: -18px;
	font-size: 3.5rem;
}
#main .sec01 .imgList li .ttl01 .time {
	color: #AC9839;
	font-size: 5.6rem;
}
#main .sec01 .imgList li .ttl01 .num {
	font-size: 2.3rem;
}
#main .sec01 .imgList li .ttl02 {
	font-size: 1.4rem;
	line-height: 1.27;
	letter-spacing: -0.05em;
}
#main .noteList {
	margin-bottom: 70px;
}
#main .noteList li {
	color: #231815;
	font-size: 1.4rem;
	letter-spacing: -0.02em;
	line-height: 1.25;
}
#main .sec01 .imgBox {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
	border: 1px solid #9FA0A0;
}
#main .sec01 .imgBox .textBox {
	padding: 57px 15px 20px 45px;
	flex: 1;
	box-sizing: border-box;
}
#main .sec01 .imgBox .textBox .txt01 {
	margin-bottom: 10px;
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.4;
}
#main .sec01 .imgBox .textBox .txt02 {
	margin: 0 0 4px -23px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 0.02em;
	font-size: 1.9rem;
}
#main .sec01 .imgBox .textBox .txt02 .en {
	font-size: 3.5rem;
	letter-spacing: -0.08em;
}
#main .sec01 .imgBox .textBox .txt02 .time {
	color: #AC9839;
	font-size: 5.6rem;
	line-height: 1;
}
#main .sec01 .imgBox .textBox .sml {
	margin-left: -3px;
	font-size: 1.4rem;
	letter-spacing: 0.02em;
}
#main .sec01 .imgBox .photoBox {
	width: 42.15%;
	max-width: 45.6rem;
}
#main .sec01 .imgBox .photoBox img {
	width: 100%;
}
#main .sec01 .special {
	margin-bottom: 57px;
	line-height: 1.817;
}
#main .sec01 .route {
	margin: 0 -1.5rem 74px;
	text-align: center;
}
#main .sec01 .route img {
	width: 111rem;
}
#main .sec02 .headLine02 {
	margin-bottom: 92px;
}
#main .sec02 .imgBox {
	margin-bottom: 14px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border: none;
}
#main .sec02 .imgBox .photoBox {
	width: 64.2%;
	order: 1;
}
#main .sec02 .imgBox .textBox {
	margin: 4px 3.5% 0 0;
	position: relative;
	z-index: 1;
	flex: 1;
	box-sizing: border-box;
}
#main .sec02 .imgBox .textBox p {
	margin-bottom: 12px;
	font-size: 2rem;
	line-height: 1.768;
	letter-spacing: -0.04em;
	text-align: justify;
}
#main .sec02 .imgBox .textBox .ttl {
	margin-bottom: 10px;
	font-size: 2.5rem;
	font-weight: 600;
	line-height: 1.43;
	letter-spacing: -0.07em;
}
#main .sec02 .imgBox .textBox .note {
	margin-bottom: 31px;
	font-size: 1.4rem;
}
#main .sec02 .imgBox .textBox .phoBox {
	margin-bottom: 2px;
}
#main .sec02 .imgBox .textBox .memo {
	margin-bottom: 0;
	font-size: 2.5rem;
	line-height: 1.7685;
	font-weight: 700;
	letter-spacing: 0.02em;
}
#main .sec02 .imgBox .textBox .memo span {
	font-size: 2rem;
}
#main .sec02 .imgBox .textBox .memo .sml {
	display: block;
	font-size: 1.4rem;
	font-weight: 500;
}
#main .sec02 .imgList {
	margin: -45px 0 45px;
	display: flex;
	justify-content: space-between;
}
#main .sec02 .imgList li {
	margin: 45px 0 0;
	width: 31%;
}
#main .sec02 .imgList li .photoBox {
	margin-bottom: 2px;
}
#main .sec02 .imgList li .memo {
	font-size: 2.5rem;
	line-height: 1.7685;
	font-weight: 600;
	letter-spacing: 0.02em;
}
#main .sec02 .imgList li .memo span {
	font-size: 2rem;
}
#main .sec02 .imgList li .memo .sml {
	font-size: 1.4rem;
	display: block;
}
#main .sec02 .noteList {
	margin-bottom: 0;
}
#main .sec02 {
	margin-bottom: 92px;
}
@media all and (min-width: 897px) and (max-width: 1110px) {
	#main .sec01 .imgList li .ttl01 {
		font-size: 1.7rem;
	}
	#main .sec01 .imgList li .ttl01 .en {
		margin-left: -0.2em;
		margin-right: -10px;
		font-size: 3.2rem;
	}
	#main .sec01 .imgList li .ttl01 .time {
		font-size: 5rem;
	}
	#main .sec01 .imgList li .ttl01 .num {
		font-size: 2rem;
	}
	#main .sec01 .imgList li .ttl02 {
		font-size: 1.3rem;
	}
	#main .sec01 .imgBox .textBox .txt01 {
		font-size: 2.4rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 4.1rem;
	}
	.pageTitle h2 {
		background: transparent;
	}
	#main .sec01 {
		margin-bottom: 5.5rem;
	}
	#main .sec01 .title {
		margin-bottom: 0.8rem;
		font-size: 1.3rem;
		line-height: 1.8;
	}
	#main .sec01 .mapImg {
		margin: 0 0 2.6rem;
	}
	#main .sec01 .mapImg img {
		width: auto;
	}
	#main .sec01 .bgBox {
		padding: 3rem 1.5rem 3.5rem;
		background: linear-gradient(0deg, rgba(244, 241, 232, 1) 0.03%, rgba(253, 248, 243, 1) 100%);
	}
	#main .sec01 .bgBox .content {
		margin: 0;
	}
	#main .sec01 .subSec01 {
		margin-bottom: 2.5rem;
	}
	#main .sec01 .subSec01 .headLine03 {
		letter-spacing: -0.05em;
	}
	#main .sec01 .imgList {
		margin-bottom: 1.6rem;
		padding: 0 1rem;
		display: block;
	}
	#main .sec01 .imgList:last-child {
		margin-bottom: 0;
	}
	#main .sec01 .imgList li {
		width: 100%;
		display: block !important;
	}
	#main .sec01 .imgList .photoBox img {
		width: 100%;
	}
	#main .sec01 .imgList li .ttl01 {
		margin: 0 0 0.6rem;
		text-align: center;
		font-weight: 500;
		font-size: 1rem;
	}
	#main .sec01 .imgList li .ttl01 .en {
		margin-right: 0;
		font-size: 1.8rem;
	}
	#main .sec01 .imgList li .ttl01 .time {
		font-size: 2.85rem;
	}
	#main .sec01 .imgList li .ttl01 .num {
		font-size: 1rem;
	}
	#main .sec01 .imgList li .ttl02 {
		font-size: 0.8rem;
		line-height: 1.5;
	}
	#main .sec01 .imgList li .txtBox {
		width: fit-content;
		margin: 0 auto;
	}
	#main .noteList {
		margin: 0 1rem 2.4rem;
	}
	#main .noteList li {
		font-size: 0.7rem;
	}
	#main .sec01 .imgBox {
		margin: 0 0.9rem;
		padding: 1.2rem 1.4rem 1.3rem;
		display: block;
		background: #fff;
	}
	#main .sec01 .imgBox .textBox {
		padding: 0;
	}
	#main .sec01 .imgBox .textBox .txt01 {
		margin-bottom: 0.2rem;
		padding-bottom: 0.7rem;
		font-size: 1.3rem;
		text-align: center;
		letter-spacing: -0.09em;
		border-bottom: 1px solid #9FA0A0;
	}
	#main .sec01 .imgBox .textBox .txt02 {
		margin: 0 -0.5rem;
		text-align: center;
		font-weight: 500;
		font-size: 1rem;
	}
	#main .sec01 .imgBox .textBox .txt02 .en {
		margin-right: -0.5rem;
		font-size: 1.75rem;
	}
	#main .sec01 .imgBox .textBox .txt02 .time {
		font-size: 2.8rem;
	}
	#main .sec01 .imgBox .textBox .sml {
		margin-left: 0.9rem;
		font-size: 0.7rem;
	}
	#main .sec01 .imgBox .photoBox {
		margin-top: 1rem;
		width: auto;
		max-width: initial;
		text-align: center;
	}
	#main .sec01 .special {
		margin-bottom: 1.8rem;
		line-height: 1.75;
	}
	#main .sec01 .route {
		margin: 0 0 3.5rem;
	}
	#main .sec01 .route img {
		width: auto;
	}
	#main .sec02 .headLine02 {
		margin-bottom: 3.1rem;
	}
	#main .sec02 .imgBox {
		margin-bottom: 2.6rem;
		display: block;
	}
	#main .sec02 .imgBox .photoBox {
		margin: 0 -0.5rem;
		width: auto;
		text-align: center;
	}
	#main .sec02 .imgBox .textBox {
		margin: 0 0.5rem;
	}
	#main .sec02 .imgBox .textBox p {
		margin-bottom: 0.4rem;
		font-size: 1rem;
		line-height: 1.7;
	}
	#main .sec02 .imgBox .textBox .ttl {
		margin-bottom: 1.9rem;
		font-size: 1.3rem;
		text-align: center;
		line-height: 1.74;
	}
	#main .sec02 .imgBox .textBox .note {
		margin-bottom: 2.8rem;
		font-size: 0.7rem;
	}
	#main .sec02 .imgList {
		margin: 0 0 0.9rem;
		padding: 0 0.5rem;
		display: block;
	}
	#main .sec02 .imgList li {
		margin: 0;
		width: auto;
		display: block !important;
	}
	#main .sec02 .imgList li img {
		width: 100%;
	}
	#main .sec02 .imgList li .photoBox {
		margin-bottom: 0.6rem;
	}
	#main .sec02 .imgList li .memo {
		font-size: 1.3rem;
		line-height: 1.46;
	}
	#main .sec02 .imgList li .memo span {
		font-size: 1.3rem;
	}
	#main .sec02 .imgList li .memo .sml {
		font-size: 0.9rem;
	}
	#main .sec02 .noteList {
		margin: 0 0.5rem;
		font-size: 0.7rem;
	}
	#main .sec02 {
		margin-bottom: 4.6rem;
	}
	#main .slick-sp .slick-arrow {
		margin: 0;
		padding: 0;
		width: 2rem;
		height: 2rem;
		position: absolute;
		top: 24.8vw;
		display: block;
		cursor: pointer;
		color: transparent;
		font-size: 0;
		line-height: 0;
		border: none;
		outline: none;
		background: no-repeat center center / cover;
		transform: translateY(-50%);
		z-index: 1;
	}
	#main .slick-sp .slick-prev {
		left: 0;
		background-image: url(../img/common/prev.png);
	}
	#main .slick-sp .slick-next {
		right: 0;
		background-image: url(../img/common/next.png);
	}
	#main .sec02 .slick-sp .slick-prev {
		left: -0.5rem;
	}
	#main .sec02 .slick-sp .slick-next {
		right: -0.5rem;
	}
}